Project

General

Profile

Libosmocore

aktuelle, kompatible Version:

55aea5099c1780700e5acebda712e47b575853e5
Datum: 30.10.2010 Uhrzeit: 18:30:41

Ist eine Programmbibliothek, die von OpenBSC und LCR genutzt wird. Sie muss vor der Kompilierung der anderen Programmen installiert sein.

Was uns Probleme bereitete

Abgesehen von Kompatibilitätsproblemen ist es wichtig, dass man nach der Installation von libosmocore den Befehl sudo ldconfig ausführt. Erst dann kann OpenBSC die gerade installierte Bibliothek finden.